@font-face {
    font-family: 'CustomFont'; /* Name your font family */
    src: url('IMAGES/SpeedyRegular-7BLoE.ttf'); /* Locate the .ttf file within your directory*/
  }
  
  h1,h2,h2,h3,h4,h5,h6{
    font-family: 'CustomFont', sans-serif; 
    color: whitesmoke;/* Use the font family */
  }
.disply div p{
    font-family: 'CustomFont', sans-serif; 
}
.disply div h1{
    font-size: 300%;
    font-family: 'CustomFont', sans-serif; 
    margin-bottom: 0px;
    font-weight: 500;
}
*{
    color: whitesmoke;
}  

#header{
    display:flex ;
    align-items:start ;
    justify-content: space-between;
    background-color:#232027 ;
    box-shadow:0 6px 50px 1px rgba(255, 255, 255,0.3) ;
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
    padding: 10px;
    height: 60px;
}
.logo{
    height: 61.725px;
    width: 109.613px;
}
#navbar{
    display: flex;
    align-items: center;
    justify-content: center;
}
#navbar li{
    list-style-type: none;
    padding: 0 20px;
    position: relative;
}
#navbar li a{
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    color: 	#e23636;
    transition:0.4s ease ;
}
#navbar li a:hover{
    color: whitesmoke;  
}
#hero a img{
    width: 100%;
    height: 90%;
}
#cart{
    height: 30px;
    width: 30px;
}
#official img{
    margin-top: 50px;
    height: 100%;
    width: 100%;
    border-radius: 5px;
}
#dispalyproducts{
    text-align: center;
}
#dispalyproducts .produ{
    width: 20%;
    min-width: 200px;
    padding: 10px 12px;
    border: 1px solid #cce7d0;
    border-radius: 8px;
    cursor: pointer;
    box-shadow: 10px 20px 30px rgba(255, 255, 255,0.2);
    margin: 15px 1px;
    transition: 0.2s ease;
    position: relative;
    background-color:	#393636 ;
}

#dispalyproducts .produ:hover{
    transition: transform(1.1)
    
}
#dispalyproducts .produ img{
    width: 100%;
    border-radius: 8px;
}
#dispalyproducts .produ .desc{
    text-align: start;    
    padding: 10px;
}
#dispalyproducts .produ .desc h5{
    margin-top: 1px;
    margin-bottom: 12px;
    padding-top: 0px;
    font-size: 20px;
}
#dispalyproducts .produ .desc h4{
    margin-top: 15px;
    padding-top: 0px;
}
#dispalyproducts .produ .desc i{
    color: rgb(245, 197, 76);
}
#dispalyproducts .produ a i{
   width: 40px; 
   height: 40px;
   line-height: 40px;
   border-radius: 50px;
   background-color: rgb(144, 143, 143);
   font-weight: 500;
   border: 2px solid snow;
   position: absolute;
   bottom: 60px;
   right: 30px;
}
#dispalyproducts .pro_containter{
    width: 90%;
    display: flex;
    justify-content: space-around;
    padding-top: 20px;
    flex-wrap: wrap;

}
.disply .container{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.banner{
    margin: 0px 0px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
   align-items: center;
   text-align: center;
   background: url(IMAGES/banner.gif) ;
   width: 100%;
   height: 600px;
   background-size:contain ;
   background-repeat: no-repeat;
   background-position-x: center;
}
.banner h4{
    font-size: 40px;
    margin-bottom: 10px;
}
.banner button{
    background-color: rgb(144, 143, 143);
    min-height: 40px;
    margin: 2px;
    transition-delay: 0.2s ease;
}
.banner button:hover{
    background-color: rgb(253, 0, 0);
    min-height: 40px;
    margin: 2px;
}
#sale img{
    width: 100%;
}
.icon i{
    color: whitesmoke;
}
.footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #403e3e	;
}
.footer .col{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}
.footer .flogo{
    margin-bottom: 20px;
}
.footer h2,p{
    margin: 2px 2px;
}
.footer a{
    text-decoration: none;
    margin-bottom: 5px;
}
.footer .follow i{  
    padding-right:4px ;
    cursor: pointer;
}
.fotterlogo{
    height: 200px;
    width: 200px;
    border-radius: 5px;
    margin: 20px;
    border: 2px solid snow;
}





